body, html {
    margin: 0;
    font-family: sans-serif;
}

main {
    background-color: #F2F2F2;
    max-width: 1900px;
}

.container {
    max-width: 1900px;
}

.navigation-panel {
    display: flex;
    align-items: center;
    height: 70px;
    background: #313131;
    max-width: 1900px;
}

.logo-brand {
    display: flex;
    align-items: center;
    margin-left: 25px;
}

.logo-image {
    width: 27px;
    height: 27px;
    margin-right: 27px;
}

.company-name {
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
}

.header-menu {
    display: flex;
    margin-left: 384px;
    list-style-type: none;
}

.menu-item1 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    margin-right: 35px;
    text-decoration: none;
}

.menu-item1:hover, .menu-items-rest:hover {
    color: #14B9D5;
}

.menu-items-rest {
    text-decoration: none;
    margin: 18px 35px 18px 0;
    list-style-type: none;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.image-search {
    width: 17px;
    height: 17px;
    margin-left: auto;
    background-color: #000000;
    padding: 26.5px 26.5px;
}

.wallpaper {
    background-image: url("../img/section1/header-background.png");
    background-repeat: no-repeat;
    height: 369px;
}

.architect-section-header {
    padding-top: 164px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #FFFFFF;
    margin: 0;
    text-align: center;
    padding-bottom: 44px;
}

.buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 65px;
}

.button1 {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 16px 19px 17px 19px;
    background-color: #89CA62;
    margin-right: 20px;
    text-decoration: none;
    border-radius: 7px 7px 7px 7px;
}

.button2 {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;
    padding: 16px 29px 17px 30px;
    background-color: #14B9D5;
    text-decoration: none;
    border-radius: 7px 7px 7px 7px;
}

.most-popular-posts {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    margin: 0;
    padding-top: 50px;
}

.popular-posts {
    height: 1030px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    width: 1170px;
    justify-content: center;
    margin-left: 370px;
    background-color: #F2F2F2;
}

.post-header {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    text-align: center;
    padding: 10px 0 10px 0;
    margin-bottom: 15px;
    background-color: #FFFFFF;
}

.our-clients {
    background-image: url("../img/section3/parallax-bg.jpeg");
    background-repeat: no-repeat;
    max-width: 1900px;
    height: 588px;
}

.section3-header {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 106px;
    position: relative;
}

.section3-header::after {
    content: "";
    position: absolute;
    width: 60px;
    height: 3px;
    background: #18B4CF;
    top: 239px;
    left: 920px;
}

.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 981px;
    column-gap: 50px;
    text-align: center;
    align-items: center;
    margin-left: 510px;
    margin-top: 197px;
}

.top-rated {
    margin-top: 49px;
    margin-bottom: 52px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-align: center;
    text-transform: uppercase;
}

.grid2 {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.hot-news {
    max-width: 1900px;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    color: #18B4CF;
    text-transform: uppercase;
    text-align: center;
    margin: 48px 0 51px 0;
}

.grid3 {
    display: grid;
    grid-template-columns: 277px 277px 277px 277px ;
    grid-template-rows: 259px 418px 416px 259px;
    grid-template-areas:
    "item1 item1 item1 item2"
    "item3 item3 item4 item4"
    "item5 item5 item6 item6"
    "item7 item8 item8 item8";
    max-width: 1900px;
    row-gap: 44px;
    column-gap: 60px;
    margin-bottom: 77px;
    margin-left: 300px;
}

.grid3-area {
    max-width: 1900px;
}

.section7-menu {
    display: flex;
    justify-content: space-around;
    background: #000000;
    color: #FFFFFF;
    max-width: 1900px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.section7-text {
    margin-left: 100px;
}

.section7-img {
    display: flex;
}

.grid-item1 {
    grid-area: item1;
    display: flex;
    background: #F9F7F7;
}

.grid-item2 {
    grid-area: item2;
    background: #F9F7F7;
}

.grid-item3 {
    grid-area: item3;
    background: #F9F7F7;
}

.image3 {
    width: 100%;
}

.grid-item4 {
    grid-area: item4;
    background: #F9F7F7;
}

.image4 {
    width: 100%;
}

.grid-item5 {
    grid-area: item5;
    background: #F9F7F7;
}

.image5 {
    width: 100%;
}

.grid-item6 {
    grid-area: item6;
    background: #F9F7F7;
}

.image6 {
    width: 100%;
}

.grid-item7 {
    grid-area: item7;
    background: #F9F7F7;
}

.grid-item8 {
    grid-area: item8;
    display: flex;
    background: #F9F7F7;
}

.text-item1 {
    text-align: right;
    margin-right: 24px;
}

.text-item2 {
    text-align: center;
}

.text-item3 {
    text-align: right;
    margin-right: 14px;
}

.text-item4 {
    text-align: right;
    margin-right: 14px;
}

.text-item5 {
    text-align: right;
    margin-right: 14px;
}

.text-item6 {
    text-align: right;
    margin-right: 14px;
}

.text-item7 {
    text-align: center;
}

.text-item8 {
    margin-top: 25px;
    margin-left: 10px;
    text-align: right;
    margin-right: 24px;
}
